Redmine - Defect #7874

Test knm
2011-03-15 15:52 - test user knm

Status: Closed
Priority: Normal
Assignee: test user knm
Category:

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2011-03-15
2011-03-17
50%

8.00 hours

Description
fd asdf

History

#1 - 2011-03-15 15:52 - test user knm
- % Done changed from 0 to 50

sd fasdsf jisd f

#2 - 2011-03-15 15:59 - Etienne Massip
- Status changed from New to Closed

- Resolution set to Invalid

2025-05-04
